Apply patch from @nervuri:matrix.org to stop supporting out of spec versions of TLS
-rw-r--r-- 18 .gitignore
drwxr-xr-x - certs
-rw-r--r-- 1391 config.php.sample
-rw-r--r-- 3469 gemini.class.php
drwxr-xr-x - hosts
drwxr-xr-x - logs
-rw-r--r-- 1914 server.php